RSGP - Bug #2629

Outbox dan History
03/05/2024 12:12 PM - shofwan shiddiq

Status: Closed Start date: 03/05/2024
Priority: Normal Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid, tolong di cek lemparan json dari APl Mobile untuk Outbox dan Draft tidak muncul.

Activation Code = rsgpdev
Server= remote.minovais.com,1442
Database = MinovaES_RSGP_Dev

Approver

Username = minovais
Password = 123Aa
Emp Id = 00000151

End Point
http://localhost:17487/api/inbox/wfinbox

HEADER
Authorization = Token

BODY {"end_date":"","list_type":"Outbox","page":"1","request_id":"","request_no":"0","start_date":"","workflow_name":""}

History

#1 - 03/06/2024 03:44 PM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan , untuk outbox tidak ada di mobile sebelumnya semua pemberitahuan ada di email

makasih

#2 - 03/06/2024 04:16 PM - shofwan shiddiq

- Status changed from Revise to Closed
